## pytest-console-scripts 1.4.1

=== debian/changelog ===
pytest-console-scripts (1.4.1-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 May 2024 18:12:35 +0100

pytest-console-scripts (1.4.1-1) unstable; urgency=medium

  * Initial upload (closes: #1068549)

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2024 19:39:49 +0100
