=== debian/control ===
Source: pytest-console-scripts
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.2
Homepage: https://github.com/kvas-it/pytest-console-scripts
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject (>= 6.20240401),
               python3-all,
               python3-flit-scm,
               python3-pytest
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-console-scripts.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-console-scripts
Rules-Requires-Root: no

Package: python3-pytest-console-scripts
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Pytest plugin for running Python scripts from within tests
 This plugin is quite similar to `subprocess.run()`, but it also has an
 in-process mode, where the scripts are executed by the interpreter that's
 running `pytest` (using some amount of sandboxing).
 .
 In-process mode significantly reduces the run time of the test suites
 that run many external scripts. This is speeds up development. In a CI
 environment subprocess mode can be used to make sure the scripts also
 work (and behave the same) when run by a fresh interpreter.
