=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
    https://api.github.com/repos/kvas-it/pytest-console-scripts/tags?per_page=100 \
    https://api.github.com/repos/kvas-it/pytest-console-scripts/tarball/refs/tags/@ANY_VERSION@
